function smallSize() {
		$("#content_size").css("font-size", "16px");
	}

	function middleSize() {
		$('.g-container > .title').css("font-size", "22px");
		$("#content_size").css("font-size", "18px");
	}

	function bigSize() {
		$('.g-container > .title').css("font-size", "24px");
		$("#content_size").css("font-size", "20px");
	}

	function biggerSize() {
		$('.g-container > .title').css("font-size", "26px");
		$("#content_size").css("font-size", "22px");
	}

	function praised() {
		$("#praise").removeClass("praise").addClass("praised");
		var digg = parseInt($("#digg").html());
		$("#digg").html((digg + 1));
	}
	function unpraise() {
		$("#praise").removeClass("praised").addClass("praise");
		var digg = parseInt($("#digg").html());
		var res = (digg - 1) >= 0 ? (digg - 1) : 0;
		$("#digg").html(res);
	}

	function collected() {
		$("#collect").removeClass("fonticon-collect").addClass(
				"fonticon-collect-active");
	}
	function uncollect() {
		$("#collect").removeClass("fonticon-collect-active").addClass(
				"fonticon-collect");
	}

	$(function() {
		var description = $('.description');
		var album = $('.album');
		if (album.length) {
			album.show();
			$('#slider_container').owlCarousel({
				itemsMobile : [ 479, 3 ],
				itemsTablet : [ 768, 4 ],
				itemsDesktop : [ 1199, 5 ]
			});
		}

		$('#share-to-wechat').on('click', function() {
			mc.shareTimeline(share);
		});
	})